<DBXML>
	<TABLE name="PMINBOX" status="center" central="true" out="inquiry">
		<FIELD>MESSAGEID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>SENDERID</FIELD>
		<FIELD>SENDEREMAIL</FIELD>			
		<FIELD>RECEIVEDATE</FIELD>
		<FIELD>RECEIVETIME</FIELD>
		<FIELD>TOPIC</FIELD>
		<FIELD>PMESSAGE</FIELD>
		<FIELD>FLAG</FIELD>
		<FIELD>USERID</FIELD>
		<FIELD>DELETESENDER</FIELD>
		<FIELD>DELETEUSER</FIELD>
		<ORDER>
			<FIELD>RECEIVEDATE</FIELD>
			<FIELD>RECEIVETIME</FIELD>
			<FIELD>MESSAGEID</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MEMPLOYEE" status="" central="false" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="MUSER" status="" central="false" out="inquiry">
		<FIELD>empid</FIELD>
		<FIELD>conpanyid</FIELD>
		<ORDER>
			<FIELD>empid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
